<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Site.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="webpages:Version" value="3.0.0.0" />
    <add key="webpages:Enabled" value="false" />
    <add key="ClientValidationEnabled" value="true" />
    <add key="UnobtrusiveJavaScriptEnabled" value="true" />
    <!--Configuração do sistema-->
    <add key="CodigoCliente" value="101" />
    <add key="ParamentrosId" value="109" />
    <add key="reCaptchaPublicKey" value="6LeL7M4ZAAAAAE4arfFmmN1QdcnR53nH5mjZ4Nly" />
    <add key="reCaptchaPrivateKey" value="6LeL7M4ZAAAAAJrPaN8_axVNnUffQ1XteBst-Wxk" />
  </appSettings>
  <connectionStrings>
    <add name="101" connectionString="Data Source=servidor.valorizza.com.br;Initial Catalog=Producao;Persist Security Info=True;User ID=ConcisaViews;Password=64b890$302e21" providerName="System.Data.SqlClient"/>
  </connectionStrings>
  <system.web>
    <compilation tempDirectory="E:\IIS-Temporary\Concisa\Site" targetFramework="4.5" />
    <httpRuntime />
    <customErrors mode="On" defaultRedirect="~/Error/Error">
      <error statusCode="404" redirect="~/Error/PageNotFound" />
    </customErrors>
    <pages controlRenderingCompatibilityVersion="4.0" />
    <authentication mode="Forms">
      <forms defaultUrl="~/" />
    </authentication>
  </system.web>
  <system.webServer>
    <modules runAllManagedModulesForAllRequests="true" />
  </system.webServer>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" culture="neutral" publicKeyToken="30ad4fe6b2a6aeed" />
        <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.Optimization" publicKeyToken="31bf3856ad364e35" />
        <bindingRedirect oldVersion="1.0.0.0-1.1.0.0" newVersion="1.1.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="WebGrease" publicKeyToken="31bf3856ad364e35" />
        <bindingRedirect oldVersion="0.0.0.0-1.6.5135.21930" newVersion="1.6.5135.21930" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Antlr3.Runtime" publicKeyToken="eb42632606e9261f" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-3.5.0.2" newVersion="3.5.0.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.Razor" publicKeyToken="31bf3856ad364e35" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.0.0.0" newVersion="2.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.WebPages.Razor" publicKeyToken="31bf3856ad364e35" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.0.0.0" newVersion="2.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.Helpers" publicKeyToken="31bf3856ad364e35" />
        <bindingRedirect oldVersion="1.0.0.0-3.0.0.0" newVersion="3.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.WebPages" publicKeyToken="31bf3856ad364e35" />
        <bindingRedirect oldVersion="1.0.0.0-3.0.0.0" newVersion="3.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Web.Mvc" publicKeyToken="31bf3856ad364e35" />
        <bindingRedirect oldVersion="1.0.0.0-5.2.6.0" newVersion="5.2.6.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <applicationSettings>
    <Site.Properties.Settings>
      <setting name="BannerPage" serializeAs="String">
        <value>banner</value>
      </setting>
      <setting name="AcessoRapidoPage" serializeAs="String">
        <value>acesso-rapido</value>
      </setting>
      <setting name="RedesSociaisPage" serializeAs="String">
        <value>redes-sociais</value>
      </setting>
      <setting name="FaleConoscoPage" serializeAs="String">
        <value>fale-conosco</value>
      </setting>
      <setting name="EnderecoPage" serializeAs="String">
        <value>endereco</value>
      </setting>
      <setting name="HorarioAtendimentoPage" serializeAs="String">
        <value>horario-de-atendimento</value>
      </setting>
      <setting name="FacebookPage" serializeAs="String">
        <value>facebook</value>
      </setting>
      <setting name="LinkedinPage" serializeAs="String">
        <value>linkedin</value>
      </setting>
      <setting name="InstitucionalPage" serializeAs="String">
        <value>institucional</value>
      </setting>
      <setting name="ServicosPage" serializeAs="String">
        <value>servicos2</value>
      </setting>
      <setting name="ContatoPage" serializeAs="String">
        <value>contato</value>
      </setting>
      <setting name="ClassificacaoCargoAdministrativo" serializeAs="String">
        <value>Administrativo</value>
      </setting>
      <setting name="ClassificacaoCargoComercial" serializeAs="String">
        <value>Comercial</value>
      </setting>
      <setting name="ClassificacaoCargoEstagios" serializeAs="String">
        <value>Estagios</value>
      </setting>
      <setting name="ClassificacaoCargoOutras" serializeAs="String">
        <value>Outras</value>
      </setting>
      <setting name="ClassificacaoCargoProducao" serializeAs="String">
        <value>Producao</value>
      </setting>
      <setting name="ClassificacaoCargoTecnicas" serializeAs="String">
        <value>Tecnicas</value>
      </setting>
      <setting name="ClassificacaoCargoExecutivas" serializeAs="String">
        <value>Executivas</value>
      </setting>
      <setting name="VagasPage" serializeAs="String">
        <value>vagas</value>
      </setting>
      <setting name="HomePage" serializeAs="String">
        <value>home</value>
      </setting>
      <setting name="SitePage" serializeAs="String">
        <value>site</value>
      </setting>
      <setting name="TipoImagemTituloServico" serializeAs="String">
        <value>159</value>
      </setting>
      <setting name="TipoImagemDetalheServico" serializeAs="String">
        <value>160</value>
      </setting>
      <setting name="CadastroInteressePage" serializeAs="String">
        <value>cadastro-interesse</value>
      </setting>
      <setting name="TipoImagemCompartilhamento" serializeAs="String">
        <value>345</value>
      </setting>
    </Site.Properties.Settings>
  </applicationSettings>
  <system.codedom>
    <compilers>
      <compiler language="c#;cs;csharp" extension=".cs" type="Microsoft.CodeDom.Providers.DotNetCompilerPlatform.CSharpCodeProvider, Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" warningLevel="4" compilerOptions="/langversion:6 /nowarn:1659;1699;1701" />
      <compiler language="vb;vbs;visualbasic;vbscript" extension=".vb" type="Microsoft.CodeDom.Providers.DotNetCompilerPlatform.VBCodeProvider, Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" warningLevel="4" compilerOptions="/langversion:14 /nowarn:41008 /define:_MYTYPE=\&quot;Web\&quot; /optionInfer+" />
    </compilers>
  </system.codedom>
</configuration>
<!--ProjectGuid: 83F9D372-4563-4580-85A7-4582EBED0715-->